Scilab function

pvm_error - Prints message describing an error returned by a PVM call

### Calling Sequence

  `[errmsg] = pvm_error(err)`

### Parameters

- `err` : integer, error code returned by a pvm function.
- `errmsg` : string, the error message corresponding to the error code `err` .

### Description

`pvm_error` returns the error message corresponding to an PVM error code returned by a PVM call.

### Examples

    [a] = pvm_error(0)